﻿@charset "utf-8"; 
:root {--color:#005731;}
.prodetails-tabs .prodetails-tabs-item:nth-child(2){display:none;}
.home-banner .swiper-slide>a::after{display:none;}
.wmkcfeedback .wmkcfb-fileupload, .wmkcfeedback input, .wmkcfeedback textarea{border-color:var(--color)}
.home-logo{padding:3% 0;}
@media (max-width:768px){.home-logo{padding:30px 0;}}
.home-service .home-more,#customswiper .customswiper-next em, #customswiper .customswiper-prev em,.procate li:hover,.wmkcfeedback .send-btn,.maylink-list .swiper-slide:hover .pro-info .title,.maylink-list .swiper-slide:hover .pro-info .text,.prodetails-info .prodetails-btnlist>:hover,.prodetails-tabs .prodetails-tabs-item.act,.common-page a.ctxt, .common-page span.ctxt,.procate li:hover .info .title,.pro-list.list1 li:hover .pro-info *{color:#fff;}
@media (max-width:768px){.bottom-btn .btn-item.gotop em{color:#fff;}}
.head-nav .nav-ul>li>a.inmenu_1 ,.head-nav .nav-ul>li:hover>a{color:#fff !important}
.is-active .head-nav .nav-ul>li>a.inmenu_1{color:var(--color) !important}
.home-helpcenter .list .title{text-transform:capitalize}
header.is-active .head-nav .nav-ul>li:hover a{color:#000 !important;}
.head-left .item em{font-size:24px;}
.head-share ul a i{font-size:20px;}
@media (min-width:1025px){.lang-icon span{font-size:18px;}
.lang-icon span::after,.lang-icon span::before{top:17px;}
footer .foot-share ul a em,footer .foot-share ul a i{font-size:20px;}}
.head-share ul a.fb,.head-share ul a.fb:hover,footer .foot-share ul a.fb{background-color:#3b5997}
.head-share ul a.tw,.head-share ul a.tw:hover,footer .foot-share ul a.tw{background-color:#2d2d2d}
.head-share ul a.lk,.head-share ul a.lk:hover,footer .foot-share ul a.lk{background-color:#0A66C2}
.head-share ul a.ins,.head-share ul a.ins:hover,footer .foot-share ul a.ins{background:radial-gradient(circle at 30% 107%, #FDF497 0, #FDF497 5%, #fd5949 45%, #D6249F 60%, #285aeb 90%)}
.head-share ul a.pi,.head-share ul a.pi:hover,footer .foot-share ul a.pi{background-color:#cc2127}
.head-share ul a.you,.head-share ul a.you:hover,footer .foot-share ul a.you{background-color:#FF0000}
.head-share ul a.vk,.head-share ul a.vk:hover,footer .foot-share ul a.vk{background:#0077FF}
.head-share ul a.tik,.head-share ul a.tik:hover,footer .foot-share ul a.tik{background-color:#000}
footer .foot-share ul a:hover{color:#fff;}
footer .foot-share ul a{margin: 4px 5px;width: 32px;height: 32px;display: inline-flex;align-items: center;justify-content: center;color: #fff;border-radius: 50%;}